.action-menu,
.applicant-menu {
  margin-bottom: 20px;
  width: 100%;
}

.action-menu .content li,
.pane-menu .pane-content li,
.applicant-menu .content li {
  font-family: Oswald;
  margin: 0 0 10px 0;
}

.action-menu .content ul .last,
.applicant-menu .content ul .last {
  margin-bottom: 0;
}

.action-menu .content li a,
.pane-menu .pane-content li a,
.applicant-menu .content li a {
  padding: 14px 0;
  font-size: 1.2rem;
  font-family: Oswald, arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.5em;
  text-indent: 1em;
  display: block;
}

.action-menu .content li a {
  background-color: #00626b;
}

.applicant-menu .content li a {
  background-color: #177c88;
}

.action-menu .content li a:hover {
  background-color: #177c88;
  text-decoration: none;
  box-shadow: none;
}

.applicant-menu .content li a:hover {
  background-color: #00626b;
  text-decoration: none;
  box-shadow: none;
}

.action-menu .content li a::before,
.pane-menu .pane-content li a::before,
.applicant-menu .content li a::before {
  font-family: FontAwesome, Arial, sans-serif;
  display: inline-block;
  font-size: 1.5em;
  float: left;
  width: 55px;
  text-align: center;
}

.action-menu .content li .highlighted,
.applicant-menu .content li .highlighted {
  background-color: #B65735;
}

.action-menu .content li .highlighted:hover,
.applicant-menu .content li .highlighted:hover {
  background-color: #8a4228;
}

/*  Sidebar navigation menu */
.sidebar-navigation {
  background: #e5edee;
  padding: 20px 0;
  margin-bottom: 20px;
  width: 100%;
  line-height: normal;
}

.sidebar-navigation h2 {
  border-bottom: 2px solid #005058;

  margin: 0 1rem;
  margin-bottom: 0.3rem;
  padding-left: 0.25rem;
  padding-bottom: 0.25rem;
  /* padding: 0 1rem; */

  font-size: 1rem;
  text-transform: uppercase;

  font-family: Oswald;
}

.sidebar-navigation h2 a {
  color: #003e2d;
}

.sidebar-navigation ul li {
  list-style: none none;
  padding: 0;
}

.sidebar-navigation ul li li {
  margin-left: 1em;
}

.sidebar-navigation ul li li li {
  margin-left: 3em;
}

.sidebar-navigation li a {
  color: #115e67;
  display: block;
  padding: 8px 20px 8px 20px;
}

.sidebar-navigation .content li a:hover,
.sidebar-navigation .content li a.active {
  color: #ffffff;
  text-indent: 0.01em;
  background-color: #00626b;
  box-shadow: none;
}

.sidebar-navigation ul li {
  margin: 0;
}

.secondary-menu {
  background-color: #e9f2e1;
  padding: 20px 0;
  margin-bottom: 20px;
  width: 100%;
  line-height: normal;
}

.secondary-menu li.expanded {
  list-style: none !important;
}

.secondary-menu h2 {
  border-bottom: 2px solid #005058;
  margin: 0 1rem;
  margin-bottom: 0.3rem;
  padding-left: 0.25rem;
  padding-bottom: 0.25rem;
  /* padding: 0 1rem; */
  font-size: 1rem;
  text-transform: uppercase;
  font-family: Oswald;
}

.secondary-menu li a {
  color: #154734;
  display: block;
  padding: 8px 20px 8px 20px;
}

.secondary-menu .content li a:hover,
.secondary-menu .content li a.active {
  color: #ffffff;
  text-indent: 0.01em;
  background-color: #154734;
  text-decoration: none;
  box-shadow: none;
}

.more-link a {
  color: #154734;
}

.sharethis-wrapper {
  height: 36px;
  padding: 12px 0;
}

/* target fix */
:target:before {
  content: '';
  display: block;
  height: 136px;
}

/* undo whatever the above "target fix" that gets applied to the main-content section by
   accident */
#main-content:target:before {
  height: auto !important;
}

/* menu accordion arrow */
.menuToggle {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  background-size: 54px 30px;
  width: 54px;
  height: 30px;
  border-left: 1px solid #b1cace;
  border-top: 1px solid #b1cace;
}

.menuToggle {
  background-image: url('../images/menuArrow.png');
}

.active.menuToggle {
  background-image: url('../images/menuArrow-selected.png');
}

/* Mobile */
@media only screen and (max-width: 992px) {
  .breadcrumb {
    line-height: 1.5em;
  }

  .ribbon-menu {
    display: none;
  }

  .secondary-menu {
    width: 93%;
    margin: 20px 3%;
  }

  /* Mobile expandable nav  */
  .primary-menu-mobile {
    clear: both;
  }

  .secondary-menu-mobile,
  .primary-menu-mobile {
    background: #e5edef;
  }

  .secondary-menu-mobile {
    border: 10px solid #fff;
  }

  .primary-menu-mobile h2,
  .secondary-menu-mobile h2 {
    float: none;
    background: #005057 url(../images/menuArrow-large.png) no-repeat right top;
    background-size: 54px 50px;
    color: #fff;
    cursor: pointer;
    padding: 10px 20px;
    margin: 0;
    text-transform: uppercase;
    font-family: Oswald;
  }

  .secondary-menu-mobile h2.selected,
  .primary-menu-mobile h2.selected {
    background: #005057 url(../images/menuArrow-large-selected.png) no-repeat
      right top;
    background-size: 54px 50px;
  }

  .primary-menu-mobile li a,
  .secondary-menu-mobile li a {
    color: #005057;
  }

  .expandable-nav ul.menu li {
    position: relative;
    margin: 0;
    padding: 0;
  }

  .expandable-nav li span.nav-icon {
    display: block;
    position: absolute;
    right: 0;
    top: -1px;
    z-index: 100;
    background: url(../images/menuArrow.png) no-repeat center center;
    background-size: 54px 37px;
    width: 54px;
    height: 37px;
    border-left: 1px solid #b1cace;
    border-top: 1px solid #b1cace;
  }

  .expandable-nav ul.menu li span.nav-icon:hover {
    cursor: pointer;
  }

  .menu-block-wrapper li.hl-active-trail > a {
    background: #4e858a;
    color: #fff;
  }

  .expandable-nav li.hl-active-trail > span.nav-icon {
    background-image: url(../images/menuArrow-selected.png);
  }

  .expandable-nav li a {
    display: block;
    padding: 6px 20px 6px 20px;
  }

  .expandable-nav li a {
    display: block;
  }

  .expandable-nav li a.active {
    font-weight: bold;
    background: none;
    color: #005057;
  }

  .expandable-nav li.expanded,
  .expandable-nav li.collapsed {
    list-style: none none;
    border-top: 1px solid #b2c9ce;
  }

  .expandable-nav .content ul.menu {
    margin: 0;
    padding: 0;
  }

  .expandable-nav .content ul.menu li ul li {
    padding: 0 0 0 20px;
  }

  /* Hide non-mobile elements */
  .sidebar-navigation {
    display: none;
  }
}

.ribbon-menu .content li a:hover {
  text-decoration: none;
}
.sidebar-navigation li a:hover {
  text-decoration: none;
}
/* Desktop */
@media only screen and (min-width: 960px) {
  #breadcrumb.sticky-menu {
    position: fixed;
    top: 100px;
    padding: 10px 10px 10px 20px;
    width: 100%;
    z-index: 100;
    background: rgba(0, 62, 45, 0.8);
  }

  .ribbon-menu.sticky-menu {
    position: fixed;
    top: 0;
    z-index: 100;
    max-height: 144px;
  }

  .field-name-field-sidebar-links {
    margin: 0 0 0 2.7em;
  }
}

/* Large screens [W782]  */
@media only screen and (min-width: 1481px) {
  /*Breadcrumb*/
  #breadcrumb.sticky-menu {
    position: fixed;
    top: 100px;
    padding: 10px 10px 10px 20px;
    width: 100%;
    z-index: 100;
    background: rgba(0, 62, 45, 0.8);
  }

  /* Hide non-desktop elements */
  .primary-menu-mobile,
  .secondary-menu-mobile {
    display: none;
  }

  .field-name-field-sidebar-links {
    margin: 0 0 0 2.7em;
  }
}

/**
 *
 * Ribbon Menu
 *
 */
.ribbon-menu {
  display: none; /* disabled mobile */
  align-items: flex-end;

  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 1;
  padding: 0;
  padding-left: 20px;

  transition: all 0.3s;
  transition: height 0.1s;
  /* transform: translateY(-100%); */
  margin-top: -80px;
}
.sticky-menu.ribbon-menu {
  margin-top: -60px;
}
@media (min-width: 992px) {
  .ribbon-menu {
    display: flex;
  }
  /* Hide non-desktop elements */
  .primary-menu-mobile,
  .secondary-menu-mobile {
    display: none;
  }
}
.ribbon-menu .site-menu-branding {
  flex: 1;
}
.ribbon-menu h2 {
  color: #fff;
  margin: 0;

  font-family: Oswald;
  font-weight: 500;
  font-size: 2rem;
  text-transform: uppercase;
  padding-bottom: 0.5rem;
}
.ribbon-menu h2 a {
  color: #fff;
}
.ribbon-menu ul.menu {
  display: flex;
  /* align-items: flex-end; */
}
.ribbon-menu .menu li {
  display: flex;
  align-items: flex-end;
  color: #fff;
}

/* repositioning hack - we need this part of the page structure to grab its offset (see reposition-sticky-menu.js) */
#highlighted .block-menu-block {
  visibility: hidden;
}

/* accomodate really looooooong site names; accomodate the different ways of
 * menu implementation in D7
 */
#site-subtitle + .site-menu-branding #site-title,
.small-title + .block-menu-block h2,
.small-title #site-title {
  font-size: 1.1rem;
}
@media (min-width: 992px) {
  .small-title + .block-menu-block h2,
  #site-subtitle + .site-menu-branding #site-title,
  .small-title #site-title {
    font-size: 1.5rem;
  }
}
.sticky-menu #site-subtitle {
  display: none;
}
